[
  {
    "server": "usa.visa.com",
    "server_port": 443,
    "tag": "ZD_V8_usa.visa.com_443",
    "tls": {
      "enabled": true,
      "server_name": "gg-7fo.pages.dev",
      "insecure": false,
      "utls": {
        "enabled": true,
        "fingerprint": "chrome"
      }
    },
    "packet_encoding": "packetaddr",
    "transport": {
      "headers": {
        "Host": [
          "gg-7fo.pages.dev"
        ]
      },
      "path": "/?ed=2560",
      "type": "ws"
    },
    "type": "vless",
    "uuid": "ed82b96b-c4b8-4ed1-81b8-1e5c2606570d"
  },
  {
    "server": "myanmar.visa.com",
    "server_port": 8443,
    "tag": "ZD_V9_myanmar.visa.com_8443",
    "tls": {
      "enabled": true,
      "server_name": "gg-7fo.pages.dev",
      "insecure": false,
      "utls": {
        "enabled": true,
        "fingerprint": "chrome"
      }
    },
    "packet_encoding": "packetaddr",
    "transport": {
      "headers": {
        "Host": [
          "gg-7fo.pages.dev"
        ]
      },
      "path": "/?ed=2560",
      "type": "ws"
    },
    "type": "vless",
    "uuid": "ed82b96b-c4b8-4ed1-81b8-1e5c2606570d"
  },
  {
    "server": "www.visa.com.tw",
    "server_port": 2053,
    "tag": "ZD_V10_www.visa.com.tw_2053",
    "tls": {
      "enabled": true,
      "server_name": "gg-7fo.pages.dev",
      "insecure": false,
      "utls": {
        "enabled": true,
        "fingerprint": "chrome"
      }
    },
    "packet_encoding": "packetaddr",
    "transport": {
      "headers": {
        "Host": [
          "gg-7fo.pages.dev"
        ]
      },
      "path": "/?ed=2560",
      "type": "ws"
    },
    "type": "vless",
    "uuid": "ed82b96b-c4b8-4ed1-81b8-1e5c2606570d"
  },
  {
    "server": "www.visaeurope.ch",
    "server_port": 2083,
    "tag": "ZD_V11_www.visaeurope.ch_2083",
    "tls": {
      "enabled": true,
      "server_name": "gg-7fo.pages.dev",
      "insecure": false,
      "utls": {
        "enabled": true,
        "fingerprint": "chrome"
      }
    },
    "packet_encoding": "packetaddr",
    "transport": {
      "headers": {
        "Host": [
          "gg-7fo.pages.dev"
        ]
      },
      "path": "/?ed=2560",
      "type": "ws"
    },
    "type": "vless",
    "uuid": "ed82b96b-c4b8-4ed1-81b8-1e5c2606570d"
  },
  {
    "server": "www.visa.com.br",
    "server_port": 2087,
    "tag": "ZD_V12_www.visa.com.br_2087",
    "tls": {
      "enabled": true,
      "server_name": "gg-7fo.pages.dev",
      "insecure": false,
      "utls": {
        "enabled": true,
        "fingerprint": "chrome"
      }
    },
    "packet_encoding": "packetaddr",
    "transport": {
      "headers": {
        "Host": [
          "gg-7fo.pages.dev"
        ]
      },
      "path": "/?ed=2560",
      "type": "ws"
    },
    "type": "vless",
    "uuid": "ed82b96b-c4b8-4ed1-81b8-1e5c2606570d"
  },
  {
    "server": "www.visasoutheasteurope.com",
    "server_port": 2096,
    "tag": "ZD_V13_www.visasoutheasteurope.com_2096",
    "tls": {
      "enabled": true,
      "server_name": "gg-7fo.pages.dev",
      "insecure": false,
      "utls": {
        "enabled": true,
        "fingerprint": "chrome"
      }
    },
    "packet_encoding": "packetaddr",
    "transport": {
      "headers": {
        "Host": [
          "gg-7fo.pages.dev"
        ]
      },
      "path": "/?ed=2560",
      "type": "ws"
    },
    "type": "vless",
    "uuid": "ed82b96b-c4b8-4ed1-81b8-1e5c2606570d"
  }
]